@media only screen and (max-width: 600px) {
  .blog-entry {
    width: 100% !important;
    font-size: 20px;
  }
  .blog-heading {
  	font-size: x-large !important;
  }
  .head3 {
  	font-size: 28px !important;
  }
  .head4{
  	font-size: 24px !important;
  }
  .blog-code {
  	width:95% !important;
  }
  .cardImg {
  	width: 50px;
  }
}

@media only screen and (max-width: 1000px) {
	.cardImg {
	  	width: 100px;
	}
}